import React from 'react';
import { render, screen } from 'utils/test-utils';
import CookiesPreferences from './index';

describe('CookiesPreferences', () => {
  it('should render without crashing', () => {
    render(<CookiesPreferences />);
  });
});
